# 拓恒机场统一管理后台

##  统一管理和硬件相关，机场地面站以及控制面板的交互 
##  对业务系统提供Restful API暴漏飞行相关的能力

##  代码约束
- 1、状态变量或者一些常量，必须定义成枚举或者常量类
- 2、核心方法必须写上业务逻辑注释
- 3、和三方对接的方法单独类维护，不要糅杂在系统业务类里面
- 4、运行时异常统一定义在异常枚举类中
- 5、redis里面的key统一命名，项目:业务:[子业务:]变量，如：airport:airportstatus:123456789
- 6、前端后端请求体/返回体，针对多字段必须封装对应的VO，不允许用JSONObject接收或者Map返回
    