package com.tuoheng.admin.pojo.entity;

import com.baomidou.mybatisplus.annotation.TableName;
import com.tuoheng.common.common.BaseEntity;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.experimental.Accessors;

/**
 * <p>
 * 机场业务对接表
 * </p>
 *
 * @author 拓恒
 * @since 2022-11-03
 */
@Data
@EqualsAndHashCode(callSuper = true)
@Accessors(chain = true)
@TableName("th_bnconnect")
public class Bnconnect extends BaseEntity {

    private static final long serialVersionUID = 1L;


    /**
     *代码
     */
    private String code;

    //业务系统名称
    private String name;

    //业务系统api
    private String apiUrl;

    private String pushUrl;

    private String playUrl;
}
